RubyGems Navigation menu

sensu-plugins-meta 1.0.6

This plugin provides a way to call other check plugins multiple times as a single check.

Versions:

  1. 1.0.10 - August 07, 2019 (10 ko)
  2. 1.0.9 - July 29, 2019 (10 ko)
  3. 1.0.8 - July 22, 2019 (10 ko)
  4. 1.0.7 - July 16, 2019 (10 ko)
  5. 1.0.6 - July 03, 2019 (10 ko)
Voir toutes les versions (19)

Dépendances de Runtime (1):

  • sensu-plugin >= 1.2, < 5.0
  • Dépendances de Development (12):

    Propriétaires:

    Pushed by:

    Auteurs:

    • Sensu-Plugins and contributors

    Total de contrôle SHA 256:

    be9693de36d748e81939dd2251dc5b83cefc827a0732ee5ccbba896ccdd7e208

    Total de téléchargements 18 561

    Pour cette version 964

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.3.0

    Liens: